Subject: ASSC: The Smyth Name Game
From: [email-masked] (Bob Smyth)
Date: 13 Dec 1996 00:28:17 -0700
Newsgroups: alt.sex.strip-clubs,alt.sex.brothels,ba.market.misc

damn!

It happened again!

Back in September, someone
([email-masked])
cross posted one of my posts to a bunch of
inappropriate news groups (and forged my signature).

It pissed a bunch of people off & I got a ton of hate mail.

Something similar happened last week.

I ran an altavista query on my name to see who was
talking about me.

Some guy created an aol account: [email-masked].

Then, he posted this wild tale about how he butt fucked
some poor asian girl from a San Jose escort service which
he found in the back of the "Metro" (they specialize in
young Asian girls).

He posted it to alt.sex.brothels

He told everyone to get on down there and get some 
anal action before the cops, ins, irs, ... showed up
(I guess the irs gets "first's" if you are not quick enough).

He listed the phone # (408/266 xxxx) and told the entire
internet (75 million people?) to call them up and
ask for a date.

So, I figured it couldn't hurt to give them a call.

Tonight, I called and started talking to some oriental lady.

She was EXTREMELY nosey.

She wanted to know my number, my name, my race, if I was
married, where I lived....

I made a bunch of stuff up.

I almost thought, "maybe this is some Yakuza run outfit which
preys on horney husbands"

Something along the lines of, "You pay extra, we will keep
your secrets safe from your wife, neighbors, boss, ..."

It pissed me off.

Then it got interesting when I gave her my name,
"Bob Smyth"

She got quiet.

She asked me to spell it.

I spelled it.

Then she asked me if I posted the article
(I guess even escort services are net-connected these days).

At that point I wished I had told her another name because
obviously she thought *I* was the poster.

I looked out my window to see if a late model Lexus full of 
Yakuza enforcers was coming down the street.

I played dumb, "huh? what article?"

Then she told me she had to call me back.

"aHa!", I thought. "A way to hangup".

I gave her a bogus #.

anyway, if you are bored and want some excitement...

call 408/266 xxxx

Tell 'em your name is Bob Smyth and you need some anal sex.

-Bob "Is this seat taken?" Smyth

http://www.nyx.net/~anon5192